Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34662/?format=api
{
"ob_id": 34662,
"uuid": "7fe0b4bae54047a19017cd76d95376c7",
"title": "Caption for Figure 3.6 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Simulated internal variability of global surface air temperature (GSAT) versus observed changes. (a) Time series of five-year running mean GSAT anomalies in 45 CMIP6 pre-industrial control (unforced) simulations. The 10 most variable models in terms of five-year running mean GSAT are coloured according to the legend on Figure 3.4. (b) Histograms of GSAT changes in CMIP6 historical simulations (extended by using SSP2-4.5 simulations) from 1850–1900 to 2010–2019 are shown by pink shading in (c), and GSAT changes between the average of the first 51 years and the average of the last 20 years of 170-year overlapping segments of the pre-industrial control simulations shown in (a) are shown by blue shading. GMST changes in observational datasets for the same period are indicated by black vertical lines. (c) Observed GMST anomaly time series relative to the 1850–1900 average. Black lines represent the five-year running means while grey lines show unfiltered annual time series. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}